@import url("standard.css");


body {
	background: #ffffff;
	width: 980px;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
#wrap {
	background: #FFFFFF url(images/wrap.gif);
	width: 980px;
	margin: 0px auto 0px;
	padding: 0px;
	position: relative;
	}
	
/************************************************
*	Hyperlinks									*
************************************************/
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none 
	}
	
/************************************************
*	Top     									*
************************************************/

#top {
	width: 980px;
	height: 15px;
	margin: 0px auto 0px;
	padding: 0px;
	overflow: hidden;
	}
	
/************************************************
*	Header  									*
************************************************/

#header {
	background: #000000 url(images/header.png);
	width: 960px;
	height: 120px;
	margin: 0px auto 0px;
	padding: 0px;
	overflow: hidden;
	}

#header h1 {
	color: #FFFFFF;
	font-size: 36px;
	font-family: Times New Roman, Georgia, Trebuchet MS;
	font-weight: normal;
	margin: 0px;
	padding: 20px 0px 0px 10px;
	text-decoration: none;
	}
	
#header h1 a, #header h1 a:visited {
	color: #FFFFFF;
	font-size: 36px;
	font-family: Trebuchet MS, Arial, Tahoma;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
	
#header h1 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}



	

	
/************************************************
*	Navbar      								*
************************************************/

#navbar {
	background: #ffffff url(images/navbar.gif);
	width: 960px;
	height: 30px;
	font-size: 9px;
	font-family: Arial, Tahoma, Verdana;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
#nav {
	margin: 0px;
	padding: 0px;
	}
	
#nav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li a, #nav li a:link, #nav li a:visited {
	color: #FFFFFF;
	display: block;
	font-weight: normal;
    margin: 0px;
	padding: 9px 20px 10px 20px;
	text-decoration: none;
	text-transform: uppercase;
	border-right: 1px solid #ffffff;
	}

#nav li a:hover, #nav li a:active {
	background: #7BAD31 url(images/navhov.gif);
	color: #FFFFFF;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	width: 170px;
	background: #7BAD31;
	color: #FFFFFF;
	float: none;
	margin: 0px;
	padding: 7px 10px 7px 10px;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #8BC53C;
	color: #FFFFFF;
	padding: 7px 10px 7px 10px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 190px;
	margin: 0px;
	padding: 0px;
	}

#nav li li { 
	}

#nav li ul a { 
	width: 160px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -30px 0 0 191px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfhover { 
	position: static;
	}
	
/************************************************
*	Homepage 					            	* 
************************************************/

#homepage {
	width: 940px;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	}	
	
#homepage p {
	margin: 0px;
	padding: 0px;
	}
	
#homepage a, #homepage a:visited  {
	color: #3A87DD;
	text-decoration: none;
	border-bottom: 1px dotted #3A87DD;
	}
	
#homepage a:hover {
	color: #3A87DD;
	text-decoration: none;
	border-bottom: 1px dotted #FFFFFF;
	}
	
#homepage embed, #homepage object {
	width: 280px; 
	height: 235px;
	margin: 0px; 
	padding: 0px;
	}
	
#homepage .widget  {
	background: #F7F7F7;
	margin: 0px 0px 10px 0px;
	padding: 9px;
	border: 1px solid #E6E6E6;
	}

#homepage .smallwidget  {
background: #F7F7F7;
width:220px;
margin: 0px 0px 10px 0px;
padding: 9px;
border: 1px solid #E6E6E6;
}
	
#homepage ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#homepage ul li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

#homepage ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#homepage ul ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#homepage ul li li {
	background: url(images/icon.gif) no-repeat top left;
	margin: 0px;
	padding: 0px 0px 0px 18px;
	}
	
#homepage ul li ul li {
	background: url(images/icon.gif) no-repeat top left;
	margin: 0px;
	padding: 0px 0px 0px 18px;
	}
	
#homepage ul li a, #homepage ul li a:visited {
	color: #222222;
	text-decoration: none;
	border-bottom: 1px dotted #F7F7F7;
	}
	
#homepage ul li a:hover{
	color: #3A87DD;
	text-decoration: none;
	border-bottom: 1px dotted #3A87DD;
	}
	
.homepageleft {
	float: left;
	width: 940px;
	margin: 0px;
	padding: 0px;
	}
	
/************************************************
*	This is the front page Widget Categories      * 
************************************************/
.homepageleft h2 { 
	color: #676363;
	font-size: 14px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: 800;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	}




.homepageright {
	float: right;
	width: 300px;
	margin: 0px;
	padding: 0px;
	}
	
.homepageright h2 {
	color: #222222;
	font-size: 14px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	}
	


	
/************************************************
*	Content 					     		    * 
************************************************/

#content {
	width: 960px;
	margin: 0px auto 0px;
	padding: 10px 0px 0px 0px;
	line-height: 20px;
	}
	
#contentleft {
	float: left;
	width: 640px;
	margin: 0px;
	padding: 20px 0px 20px 20px;
	}

#contentwide {
	float: left;
	width: 920px;
	margin: 0px;
	padding: 20px 20px 20px 20px;
	}
	
#contentwide a, #contentwide a:visited {
	color: #3A87DD;
	text-decoration: none;
	border-bottom: 1px dotted #3A87DD;
	}
	
#contentwide a:hover {
	color: #3A87DD;
	text-decoration: none;
	border-bottom: 1px dotted #FFFFFF;
	}

#contentleft h1, #contentwide h1 {
	color: #222222;
	font-size: 20px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	line-height: 22px;
	}
	
#contentleft h1 a, #contentwide h1 a  {
	color: #222222;
	font-size: 20px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight:normal;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	line-height: 22px;
	border: none;
	}

#contentleft h1 a:hover, #contentwide h1 a:hover {
	color: #3A87DD;
	text-decoration: none;
	border: none;
	}
	
#contentleft h2, #contentwide h2 {
	color: #222222;
	font-size: 16px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	line-height: 18px;
	border-bottom: 1px dotted #CCCCCC;
	}
	
#contentleft h3, #contentwide h3 {
	color: #222222;
	font-size: 20px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	line-height: 22px;
	border-bottom: 2px solid #CCCCCC;
	}
	
#contentleft h4, #contentwide h4 {
	color: #222222;
	font-size: 20px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	line-height: 22px;
	border-bottom: 2px solid #CCCCCC;
	}
	
.postarea p {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	}
	
.postarea a, .postarea a:visited, .postcomments a, .postcomments a:visited {
	color: #3A87DD;
	text-decoration: none;
	border-bottom: 1px dotted #3A87DD;
	}
	
.postarea a:hover, .postcomments a:hover {
	color: #3A87DD;
	text-decoration: none;
	border-bottom: 1px dotted #FFFFFF;
	}
	
.postarea ol {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 10px 0px;
	}
	
.postarea ol li {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	}
	
.postarea ul {
	list-style-type: none;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 10px 0px;
	}
	
.postarea ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}
	
.postarea ul li {
	background: url(images/arrow.gif) no-repeat top left;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 5px 0px;
	}
	
.postarea ul ul li {
	background: url(images/arrow.gif) no-repeat top left;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 5px 0px;
	}
	
blockquote {
	background: #F7F7F7;
	margin: 0px 25px 15px 25px;
	padding: 0px 25px 0px 10px;
	border: 1px solid #E6E6E6;
	}
	
#content blockquote p {
	margin: 0px;
	padding: 10px 0px 10px 0px;
	}
	
.postauthor {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
.postmeta {
	background: #F7F7F7;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0px 0px 50px 0px;
	padding: 5px 10px 5px 10px;
	border: 1px solid #E6E6E6;
	}

.postmeta p {
	margin: 0px;
	padding: 0px;
	}
	
code {
	color: #222222;
	background: #EAEAEA;
	font-size: 11px;
	margin: 0px;
	padding: 10px;
	display: block;
	font-family: Verdana, Tahoma, Verdana;
	}
	
.archive {
	float: left;
	width: 280px;
	margin: 0px;
	padding: 20px 25px 20px 0px;
	}

/************************************************
*	Images  					     		    * 
************************************************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
	
img.alignnone {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: inline;
	}

img.alignright {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	display: inline;
	}

img.alignleft {
	padding: 0px;
	margin: 0px 10px 10px 0px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}

.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
	}

.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
	}
	
.wp-caption {
	border: 1px solid #DDDDDD;
	text-align: center;
	background-color: #F5F5F5;
	padding: 4px 0px 5px 0px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.wp-caption img {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: 0px;
	}

.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
/************************************************
*	Sidebar 	        			     	    * 
************************************************/
	
#sidebar {
	float: right;
	width: 260px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	line-height: 18px;
	}
	
#sidebar h2 {
	color: #222222;
	font-size: 14px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#sidebar a, #sidebar a:visited {
	color: #222222;
	text-decoration: none;
	border-bottom: 1px dotted #F7F7F7;
	}
	
#sidebar a:hover{
	color: #3A87DD;
	text-decoration: none;
	border-bottom: 1px dotted #3A87DD;
	}

#sidebar p {
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	}
	
#sidebar .widget  {
	background: #F7F7F7;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #E6E6E6;
	}
	
#sidebar ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#sidebar ul li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

#sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#sidebar ul ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#sidebar ul li li {
	background: url(images/icon.gif) no-repeat top left;
	margin: 0px;
	padding: 0px 0px 0px 18px;
	}
	
#sidebar ul li ul li {
	background: url(images/icon.gif) no-repeat top left;
	margin: 0px;
	padding: 0px 0px 0px 18px;
	}
	
#sidebar .video embed, #sidebar .video object {
	width: 250px; 
	height: 205px;
	margin: 0px; 
	padding: 0px;
	}
	
.textwidget {
	margin: 0px;
	padding: 0px;
	}
	
.postform {
	background: #F5F5F5;
	width: 235px;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 5px 0px 0px 0px;
	padding: 1px;
	display: inline;
	border: 1px solid #DDDDDD;
	}
	
#cat {
	background: #FFFFFF;
	color: #222222;
	margin: 5px 0px 0px 0px;
	}
	
/************************************************
*	Footer  									*
************************************************/

#footer {
	background:	#8BC53C;
	height: 34px;
	width: 960px;
	color: #FFFFFF;
	font-size: 11px;
	text-transform: uppercase;
	margin: 20px auto 0px;
	padding: 0px;
	}
	
#footer p {
	color: #FFFFFF;
	margin: 0px;	
	padding: 0px;
	}
	
#footer a img {
	border: none;
	margin: 0px;
	padding: 0px;
	}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
	}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
.footerleft {
	width: 650px;
	float: left;
	margin: 0px;
	padding: 10px 0px 0px 10px;
	}
	
.footerright {
	width: 230px;
	float: right;
	margin: 0px;
	padding: 10px 10px 0px 0px;
	text-align: right;
	}
	
/************************************************
*	Bottom  									*
************************************************/

#bottom {
	width: 980px;
	height: 15px;
	margin: 0px auto 0px;
	padding: 0px;
	overflow: hidden;
	}
	
/************************************************
*	Search Form									*
************************************************/

#subscribe {
	margin: 0px;
	padding: 10px 0px 5px 0px;
	overflow: hidden;
	}

#subbox {
	background: #F5F5F5 !important;
	width: 185px;
	color: #222222;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: inline;
	border: 1px solid #DDDDDD;
	}
	
#subbutton {
	background: #333333 url(images/homelink.png);
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px 0px 0px 5px;
	padding: 3px 5px 4px 5px;
	border: 1px solid #333333;
	}

#searchform {
	margin: 0px 0px 0px 0px;
	}
	
#searchformheader {
	margin: 0px;
	padding: 0px;
	}
	
#searchbox {
	background: #F7F7F7 !important;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	width: 210px;
	color: #222222;
	font-family: Arial, Tahoma, Verdana;
	padding: 3px;
	margin: 0px 3px 0px 0px;
	border: 1px solid #F7F7F7;
	}
	
#searchbutton {
	background: #000000 url(images/navbar.gif);
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	color: #FFFFFF;
	font-family: Arial, Tahoma, Verdana;
	padding: 3px;
	margin: 0px;
	border: 1px solid #222222;
	}
	
#s {
	background: #FFFFFF;
	width: 175px;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px 3px 0px 0px;
	padding: 3px 0px 3px 3px;
	display: inline;
	border: 1px solid #DDDDDD;
	}
	
#searchsubmit {
	background: #DDDDDD;
	color: #222222;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: Trebuchet MS, Arial, Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 1px 2px 1px 2px;
	border: 1px solid #AAAAAA;
	display: inline;
	}
	
#submit {
	background: #666666;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 2px 5px 3px 5px;
	border: 1px solid #333333;
	}
	
#author, #email, #url {
	background: #F7F7F7 !important;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#comment {
	background: #F7F7F7 !important;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 5px 0px 5px 0px;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
/************************************************
*	Comments									*
************************************************/
	
.commentlist li ul li {
	font-size: 12px;
	}

.commentlist li {
	font-weight: bold;
	}

.commentlist li .avatar { 
	background: #FFFFFF;
	float: right;
	border: 1px solid #EEEEEE;
	margin: 0px 5px 0px 10px;
	padding: 2px;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	}

.commentlist p {
	font-weight: normal;
	text-transform: none;
	}

.commentmetadata {
	font-weight: normal;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0px;
	}

#commentform {
	margin: 5px 10px 0px 0px;
	}
	
#commentform textarea {
	width: 98%;
	padding: 2px;
	}
	
#respond:after {
	content: "."; 
	display: block; 
	height: 0px; 
	clear: both; 
	visibility: hidden;
	}
	
#commentform p {
	margin: 5px 0px 5px 0px;
	}
	
#commentform #submit {
	margin: 0px;
	float: left;
	}
	
.alt {
	margin: 0px;
	padding: 10px;
	}

.commentlist {
	margin: 0px;
	padding: 0px;
	}
	
.commentlist ol {
	margin: 0px;
	padding: 10px;
	}

.commentlist li {
	margin: 15px 0px 10px;
	padding: 10px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
	}

.commentlist p {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	}
	
.children { 
	margin: 0px;
	padding: 0px;
	}

.nocomments {
	text-align: center;
	margin: 0px;
	padding: 0px;
	}
	
.reply a, .reply a:visited {
	background: #666666;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 11px;
	text-decoration: none;
	margin: 0px;
	padding: 2px 5px 3px 5px;
	border: 1px solid #333333;
	}
	
.reply a:hover {
	background: #3A87DD;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #3A87DD;
	}

.commentmetadata {
	font-size: 10px;
	margin: 0px;
	display: block;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
	
.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
	
.thread-alt {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	}
	
.thread-even {
	background: #F7F7F7;
	margin: 0px;
	padding: 0px;
	}
	
.depth-1 {
	border: 1px solid #E6E6E6;
	margin: 0px;
	padding: 0px;
	}

.even, .alt {
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	margin: 0px;
	padding: 0px;
	}
	
/************************************************
*	Additional								*
************************************************/

#home_sidebar_widget #simpleimagelink-3 {
background: #ffffff;
margin: 0px 0px 0px 0px;
padding: 0px;
border: 0px solid #ffffff;
}	


#home_bottom_left_widget #text-4 {
background: #FFFFFF;
float:left;
width:215px;
height:280px;
margin: 0px 0px 100px 0px;
padding: 9px;
border: 1px solid #FFFFFF;
}


#home_bottom_left_widget #text-3 {
background: #FFFFFF;
float:left;
width:215px;
height:280px;
margin: 0px 0px 100px 0px;
padding: 9px;
border: 1px solid #FFFFFF;
}


#home_bottom_right_widget #text-5 {
background: #FFFFFF;
float:left;
width:215px;
height:280px;
margin: 0px 0px 100px 0px;
padding: 9px;
border: 1px solid #FFFFFF;
}

#home_bottom_right_widget #text-6 {
background: #FFFFFF;
float:left;
width:215px;
height:280px;
margin: 0px 0px 100px 0px;
padding: 9px;
border: 1px solid #FFFFFF;
}


/************************************************
*	Slider Components				*
************************************************/
#banner {
margin-bottom: 10px;
height: 320px;
width: 930px;
}
#banner img {
display: block;
}
#banner .info {
width: 420px;
height: 320px;
background: url(http://www.foodwaste.ie/wp-content/themes/corporate_10/images/banner_overlay.png);
position: relative;
top: -320px;
color: #ffffff;
}
#banner .info div {
padding: 35px;
}
#banner .info div h1 {
font: 1.9em Georgia;
margin-bottom: 10px;
}
#banner .info div p {
font: 1.0em Georgia;
line-height: 1.8em;
margin-bottom: 10px;
			}
#banner .info a.more {
display: inline-block;
padding: 5px 10px;
background: #46710b;
color: #ffffff;
}
	
/* Slider controls */
#controls {
position: relative;
left: 700px;
top: -60px;
width: 226px;
}
	
#slider { }	
#slider ul, #slider li {
margin: 0;
padding: 0;
list-style: none;
}
#slider li { 
width: 940px;
height: 320px;
overflow: hidden;
}	
#prevBtn, #nextBtn { 
display: block;
margin: 0;
overflow: hidden;	
position: absolute;
top: 20px;
}	
#nextBtn { 
left: 116px;
}														
#prevBtn a, #nextBtn a {
display: block;
width: 106px;
padding: 7px 0px;
background: #111212;
color: #ffffff;
text-align: center;
}
#prevBtn a:hover, #nextBtn a:hover {
background: #47720c;
}
#nextBtn a { 
background: url(http://www.foodwaste.ie/wp-content/themes/corporate_10/images/next_previous.gif) no-repeat top right;
width: 106px;
padding: 7px 0px;
background: #111212;
color: #ffffff;
text-align: center;
}

/************************************************
*	Front page text				*
************************************************/

.bottom-small {
	font-family: Arial;
	font-size: 7.5pt;
	color: #666666;
	text-decoration:none;
	}

.bottom-small a {
	padding:2px;
	color:
	#FF0000;
	margin-top:#
	}
	
.bottom-small a:hover{
	color:#4040FF;
	font-family: Arial;
}
.Paragraph-Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #605F61;
	font-weight:700;
}

.Category-Border {
	border-top:dotted 1px #CCCCCC;
	border-left:dotted 1px #CCCCCC;
	border-right:dotted 1px #CCCCCC;
	border-bottom:dotted 1px #CCCCCC;
}

#more-button {
width:100px;
height:30px;
margin: 0px 0px 0px 0px;
padding:5px 0px 0px 0px;
background-image: url(http://www.foodwaste.ie/web-images/Arrrow-more.png);
background-repeat:no-repeat;

}

/************************************************
*	table		*
************************************************/

table.stats
{text-align: left;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: 10px;
color: #fff;
width: 920px;
background-color: #B3D490;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;}

table.stats td
{
	background-color: #F4F4F4;
	color: #000;
	padding: 4px;
	text-align: left;
	border: 1px #fff solid;
}

table.stats td.hed
{
	background-color:#999999;
	color: #fff;
	padding: 4px;
	text-align: left;
	border-bottom: 2px #fff solid;
	font-size: 12px;
	font-weight: bold;
}